GDB (xrefs)

Public Attributes | List of all members
frame_unwind_table_entry Struct Reference

## Public Attributes
const struct frame_unwind * | unwinder
struct frame_unwind_table_entry * | next

## Detailed Description

Definition at line 32 of file frame-unwind.c.

## Member Data Documentation

## ◆ next

struct frame_unwind_table_entry* frame_unwind_table_entry::next

Definition at line 35 of file frame-unwind.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), frame_unwind_append_unwinder(), frame_unwind_find_by_frame(), frame_unwind_init(), and frame_unwind_prepend_unwinder().

## ◆ unwinder

const struct frame_unwind* frame_unwind_table_entry::unwinder

Definition at line 34 of file frame-unwind.c.

Referenced by frame_unwind_append_unwinder(), frame_unwind_find_by_frame(), frame_unwind_init(), frame_unwind_prepend_unwinder(), and frame_unwind_try_unwinder().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/frame-unwind.c